KDE Security Fixes for Debian
Posted on: 01/24/2003 06:01 PM

New security fixes for KDE under Debian GNU/Linux has been released:

DSA-241 kdeutils - several
DSA-240 kdegames - several
DSA-239 kdesdk - several
DSA-238 kdepim - several
DSA-237 kdenetwork - several




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/kde_security_fixes_for_debian.html)